# log
spring.output.ansi.enabled=always
spring.main.banner-mode=off
logging.level.root=info
logging.level.net.vtstar=trace
#logging.file=D://zhongtong/logs/zhongtong-service.log
spring.aop.auto=true

spring.main.allow-bean-definition-overriding=true

# server
server.port=8086
spring.servlet.multipart.max-file-size=1000MB
spring.servlet.multipart.max-request-size=2000MB
spring.servlet.multipart.enabled=true
spring.servlet.multipart.file-size-threshold=0B
spring.servlet.multipart.resolve-lazily=false

# i18n
spring.messages.basename=net.vtstar.user.i18n.messages,org.springframework.security.messages
spring.messages.always-use-message-format=true
spring.messages.use-code-as-default-message=true

# JOB
gatherTestDataJob=true

# \u97E9\u56FD\u6D4B\u8BD5\u673A\u8F6F\u91C7\u670D\u52A1\u5668
soft.gather.korea-tester.ip=172.16.0.253
soft.gather.korea-tester.port=10001

# \u690D\u7403\u673A\u8F6F\u91C7\u670D\u52A1\u5668
soft.gather.ball-mounter-program.ip=10.168.1.73
soft.gather.ball-mounter-program.port=10000

# \u76D1\u542C\u690D\u7403\u673A\u7A0B\u5E8F\u7AEF\u53E3
soft.gather.ball-mounter-listen-port=9300

# \u690D\u740310000 \u6D4B\u8BD510001 \u6D82\u80F6 10002\u70B9\u710A10003
